.container {
  text-align: center;

  div {
    display: flex;

    h1 {
      margin-left: 3em;
    }
  }
}

@media only screen and (max-width: 740px) {
  .container {
    div {
      h1 {
        margin: 1em auto;
      }
    }
  }
}
